Bug 148217 - HWCERT: HP ProLiant DL560 [Goto Cert]
HWCERT: HP ProLiant DL560
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:43 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-12-18 15:22:47-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5260
Detail Notes: Compaq Smart Array 5i Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-17 12:35:07-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5260
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-12-16 16:08:28-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5260
Detail Notes: 1.44 MB
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-12-16 16:08:59-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5260
Detail Notes: 512MB-12GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-12-16 16:10:02-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5260
Detail Notes: Two NC7781 PCI-X Gigabit NICs (embedded)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-12-16 16:10:50-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5260
Detail Notes: ServerWorks CSB5-base chipset.
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-12-16 16:11:19-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5260
Detail Notes: 24xCD-ROM and CD-RW/DVD-Rom
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-12-16 16:12:37-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5260
Detail Notes: Intel(R) XEON(TM) MP CPU 2.80 GHz<br> 
Qty:4<br> 
hyperthreading capable
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-12-16 16:13:11-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5260
Detail Notes: Wide Ultra3 SCSI
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-17 12:40:18-05


Note You need to log in before you can comment on or make changes to this bug.